@charset "UTF-8";
/* CSS Document */

body{
display:none;	
}
#posterdiv{
z-index:2;	
}
#videodiv{
z-index:1;
margin:0px;
padding:0px;
width:100% !important;
height:auto !important;
}
video {
  width: 100%    !important;
  height: auto   !important;
}
.shadow {
-moz-box-shadow: 0 0 30px 5px #999;
-webkit-box-shadow: 0 0 30px 5px #999;
box-shadow: 0 0 30px 5px #999;
}
.shadow-light {
-moz-box-shadow: 0 0 10px 5px #CBCBCB;
-webkit-box-shadow: 0 0 10px 5px #CBCBCB;
box-shadow: 0 0 10px 5px #CBCBCB;
}

.btn-mainmenu { 
  color: #000000; 
  background-color: #6dad1d; 
  border-color: #FFFFFF; 
  padding:10px 30px 10px 30px;
  margin:0px 20px 0px 0px;
  font-size:1.2em !important;
} 
.menu-extra{
margin-top:20px;	
margin-bottom:20px;	
}
.menu-extra a,.menu-extra a:hover, .menu-extra a:visited{
color:#aaa9a9;	 
 }
 .menu-extra a{

margin-right:20px;	 
 }
 .menu-extra{
text-align:right !important;
 }
.btn-mainmenu:hover, 
.btn-mainmenu:focus, 
.btn-mainmenu:active, 
.btn-mainmenu.active, 
.open .dropdown-toggle.btn-mainmenu { 
  color: #FFFFFF; 
  background-color: #23851B; 
  border-color: #FFFFFF; 
} 
 
.btn-mainmenu:active, 
.btn-mainmenu.active, 
.open .dropdown-toggle.btn-mainmenu { 
  background-image: none; 
} 
 
.btn-mainmenu.disabled, 
.btn-mainmenu[disabled], 
fieldset[disabled] .btn-mainmenu, 
.btn-mainmenu.disabled:hover, 
.btn-mainmenu[disabled]:hover, 
fieldset[disabled] .btn-mainmenu:hover, 
.btn-mainmenu.disabled:focus, 
.btn-mainmenu[disabled]:focus, 
fieldset[disabled] .btn-mainmenu:focus, 
.btn-mainmenu.disabled:active, 
.btn-mainmenu[disabled]:active, 
fieldset[disabled] .btn-mainmenu:active, 
.btn-mainmenu.disabled.active, 
.btn-mainmenu[disabled].active, 
fieldset[disabled] .btn-mainmenu.active { 
  background-color: #6dad1d; 
  border-color: #FFFFFF; 
} 
@media (min-width:801px) {
.logo{
width:20% !important;
height: auto;	
margin:20px;
}
}
.logo{
margin:10px;
}
li a:hover{
background-color:transparent !important;	
color:#FFFFFF !important;
}
.btn-mainmenu .badge { 
  color: #6dad1d; 
  background-color: #FFFFFF; 
}
#header{
color:#000000;
background-color:#FFFFFF;
}
#menu-main{
background-color:#FFFFFF;
height:80px;	
padding:5px 0px 0px 0px;

}
.caret{
margin-left:5px !important;	
}
#menu-secondary{
background: #6dad1d; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#6dad1d, #94dd2c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6dad1d, #94dd2c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6dad1d, #94dd2c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#6dad1d, #94dd2c); /* Standard syntax */
height:50px;	
padding:0px 5px 5px 5px;
font-size:1em;
border-bottom:solid #94dd2c 1px;
border-bottom-style:solid;
}
.navbar{
border:none !important;	
}
.navbar-right a{
color:#FFFFFF !important;	
}
.dropdown button{
margin-left:0px;	
}
/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	#footer{
background: #6dad1d; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#6dad1d, #94dd2c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#6dad1d, #94dd2c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#6dad1d, #94dd2c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#6dad1d, #94dd2c); /* Standard syntax */
color:#000000;
padding:20px 0px 20px 20px;
font-size:.8em !important;
text-align:center;
}
#footer div:first-child{
margin-bottom:20px;	
}
.btn-mainmenu { 
  color: #000000; 
  background-color: #6dad1d; 
  border-color: #FFFFFF; 
  padding:10px 30px 10px 30px;
  margin-right:0px;
  margin-left:10px;
  font-size:1.2em !important;
  margin-top:0px !important;
  margin-bottom:0px !important;
} 
.shadow {
-moz-box-shadow: 0 0 0px 0px #999;
-webkit-box-shadow: 0 0 30px 5px #999;
box-shadow: 0 0 30px 5px #999;
}
.shadow-light {
-moz-box-shadow: 0 0 10px 5px #00FF00;
-webkit-box-shadow: 0 0 10px 5px #00FF00;
box-shadow: 0 0 0px 0px #00FF00;
}
.navbar-right a{
color:#FFFFFF !important;	
 margin-left:10px;
}
.menu-extra img{
height: 20px !important;
width: auto !important;
}

}
@media only screen and (min-device-width: 480px) {
	#footer_links{
text-align:center; 
}
}
@media only screen and (min-device-width: 768px){
 #footer {
   /*position:absolute;
   bottom:0;*/
   width:100%;
 }
}

#footer{
background: #6dad1d; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#6dad1d, #94dd2c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#6dad1d, #94dd2c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#6dad1d, #94dd2c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#6dad1d, #94dd2c); /* Standard syntax */
color:#000000;
padding:20px 0px 20px 20px;
margin-top:20px;
font-size:1em;
}
#menu_area{
background: #6dad1d; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#6dad1d, #94dd2c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#6dad1d, #94dd2c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#6dad1d, #94dd2c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#6dad1d, #94dd2c); /* Standard syntax */
color:#000000;
border:hidden !important;
}
.navbar-nav a, .navbar-nav a:hover, .navbar-nav a:visited{
	color:#000000;
	
}
.navbar-nav a:hover{
	
	color:#198F29;
}
.navbar-nav li a{
	padding-left:10px !important;
	
}
.dropdown-menu li{
	padding-left:20px !important;
	
}
.dropdown-menu li a:hover{
	color:#000000 !important;
	
}
.dropdown{
padding:15px 20px 10px 15px;
}
.dropdown li a, .dropdown li a:hover, .dropdown li a:visited{
	color:#198F29;
	background-color:white !important;
}
.dropdown li  a:hover{
	
	color:#198F29;
}
a{
color:#000000;	
}
a:hover{
color:#FFFFFF;	
}
.container-fluid, html{
height:100% !important;	
background-color:#E6E6E6;
}
#footer_links{
text-align:right; 
margin-bottom:0px;
}
/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
#footer_text, #footer_links{
text-align:center; 
margin-bottom:15px;
}
}
/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
#footer_text, #footer_links{
text-align:center; 
margin-bottom:15px;
}
}
/* ----------- Galaxy S5 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
#footer_text, #footer_links{
text-align:center; 
margin-bottom:15px;
}
}
/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {
#footer_text, #footer_links{
text-align:center; 
margin-bottom:15px;
}
}

.col{
padding:40px;	
}
